<!DOCTYPE html>
<html>
<head>
	<title></title>

	<style type="text/css">
	.container{
    display: flex;
    justify-content: center;
    align-items: center;
    vertical-align: middle;
}




</style>

</head>


<body>
<div class="container">

{{res}}
</div>
</body>
</html>